{
 "what": [
  "রাজ চক্রবর্তীর জন্মসাল কত ?",
  "হিন্দু মহাকাব্য মহাভারতে পাণ্ডবদের জেষ্ঠ্য ভ্রাতার নাম কী ?",
  "মহাকবি মাইকেল মধুসূদন দত্তের রচিত 'মেঘনাদবধ' কাব্যটির প্রথম প্রকাশকাল কত ?",
  "ঈশ্বরের অস্তিত্বে যারা বিশ্বাসী তাদের কি বলা হয় ?",
  "ইংরেজ টেস্ট ক্রিকেটার জর্জ হার্বার্ট হার্স্টের বাবার নাম কী ?"
 ],
 "who": [
  "শিশুশিল্পী হিসেবে অভিনীত শাবানার \"নতুন সুর \" চলচ্চিত্রটির পরিচালক কে ছিলেন ?",
  "মার্ভেল সিনেম্যাটিক ইউনিভার্স-এর স্রষ্টা কে ?",
  "জ্যামিতির জনক কাকে বলা হয় ?",
  "চর্যাপদের পুঁথি কে আবিষ্কার করেছিলেন ?",
  "কলিকাতা পৌরসংস্থার বর্তমান (২০১৯) মহানাগরিক কে ?"
 ],
 "which": [
  "মায়ানমারের রাজধানী কোনটি ?",
  "বিশ্বের প্রথম সফটওয়্যার কোম্পানী কোনটি ?",
  "ইমোজির সর্বপ্রথম ব্যাবহার কোন দেশ করেছিল ?",
  "গণিতের সবচেয়ে মর্যাদাপূর্ণ পুরস্কার কোনটি ?",
  "বাহরাই দ্বীপ রাষ্ট্রটির বৃহত্তম দ্বীপ কোনটি ?"
 ],
 "where": [
  "ভারতের কোন জায়গায় সাপের উপাসনা করা হয় ?",
  "সামরিক বাহিনী পরিচালিত \"ক্যাডেট কলেজটি\" প্রথম কোথায় স্থাপিত হয় ?",
  "সর্বপ্রথম ফুটবল বিশ্বকাপ কোথায় অনুষ্ঠিত হয়েছিল ?",
  "খিচুড়ি শব্দটির উৎপত্তি কোথা থেকে ?",
  "মসজিদ আল হারামের নির্মাণ কোথায় অবস্থিত ?"
 ],
 "when": [
  "প্রখ্যাত বাংলাদেশী চলচ্চিত্র পরিচালক, ঔপন্যাসিক, এবং গল্পকার জহির রায়হান কবে জন্মগ্রহণ করেন ?",
  "বাংলার নবজাগরণের একজন অন্যতম পথিকৃৎ রাজারামমোহন রায়ের মৃত্যু কবে হয় ?",
  "ফরাসি বিপ্লব কবে হয়েছিল ?",
  "জৈনধর্মের উদ্ভব প্রথম কবে হয় ?",
  "আলী আহসান মুহাম্মদ মুজাহিদ কবে জন্মগ্রহণ করেন ?"
 ],
 "why": [
  "কেন আকাশে মেঘ গড়ে?",
  "কেন মানুষ গান গায়?",
  "কেন পশুরা ঘাস খায়?",
  "কেন মানুষ মৃত্যু করে?",
  "কেন পৃথিবীতে শিশু জন্ম হয়?"
 ],
 "how-way": [
  "কিভাবে মানুষ চলে?",
  "কিভাবে মানুষ মুখ বন্ধ করে?",
  "কিভাবে পৃথিবী ঘুরে?",
  "কিভাবে মানুষ সাহায্য করে?",
  "কিভাবে পানির ভাপ উঠে?"
 ],
 "how-num": [
  "ভারতীয় সংবিধান মোট কতবার সংশোধিত হয়েছে ?",
  "হিব্রু বাইবেলের মোট কতগুলি খণ্ড আছে ?",
  "রিয়াজ উদ্দিন আহমেদ সিদ্দিক মোট কতবার জাতীয় চলচ্চিত্র পুরস্কার পান ?",
  "পৃথিবীর কয়টি উপগ্রহ রয়েছে ?",
  "কুষ্টিয়া জেলার অন্তর্গত মোট কয়টি পুলিশ থানা রয়েছে ?"
 ]
}